Subject: delphi results

From: "Rowyna" <[email-masked]>
Date: Fri, 14 Mar 2003 00:45:36 -0800

Hi all,

This is regarding Delphi in InsightII(2000). My problem with it is that with results obtained from Delphi, I calculated the change in electrostatic energy between the bound and unbound state of the complex to be about -100 kcal/mol to -150 kcal/mol. This seems like quite a big number even though I have a large protein but the ligand is a small a.a residues only. 

Recently when I tried between a grid resolution of 0.75 A and 1.00 A, the electrostatic energy of the complex obtained was -650 kt and 125 kt . I didn't think changing the grid resolution slight could produce such a large difference in the electrostatic energy. I've been running the calculations with solute dielectric of 2 and 8 and solvent 80  and zero ionic strength. I keep ending up with such large numbers when it comes to the electrostatic energy changes.

It is more worthwhile to use Delphi software package(not the one from accelerys)?

I hope that somebody can help. Thank you in advance.

Regards,
Rowyna